<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Internet UMS" mcc="434" mnc="07" apn="net.ums.uz" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl"/>
  <apn carrier="UMS MMS" mcc="434" mnc="07" apn="mms.mts.uz" user="" server="" password="" proxy="" port="" mmsproxy="10.10.0.10" mmsport="8080" mmsc="http://mmsc/was" type="mms"/>
  <apn carrier="UMS UT" mcc="434" mnc="07" apn="XCAP" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
